/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background: #FFF;
	font-size: 1em;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
body.page_altas{
background: #fff;
}

img, table { margin: 0; padding: 0; border: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }

/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */

#page {
	width: 970px;
	margin: auto;
	padding:auto;
	text-align: left;
}

#conteneur { width: 100%; 
margin-top: 0px;}

#conteneur #contenu {
	float: left;
	width: 660px;
}

#conteneur #navigation {
	float: right;
	width: 295px;
}

#contenu #novedades {
	float: left;
	width: 450px;
}
#contenu #bloque_convo_banner {
	float: right;
	width: 195px;
}
#convocatorias{
	float: right;
	width: 195px;
	font-size: 12px;
	overflow: hidden;
}
#convocatorias .titulo{
padding-top: 12px;
text-transform: uppercase;
}
#convocatorias ul .titulo{
color: #fff;
font-weight: bold;
font-size: 12px;
}
#convocatorias .margen{
padding: 7px;
background: #87888a;
margin-top:7px;
float:left;
}
#convocatorias .ocultador{
width: 181px;
overflow: hidden;
}
#convocatorias ul{
list-style-image:none;
list-style-position:outside;
list-style-type:none;

}
#convocatorias li{ 
background: #87888A;
margin-bottom: 10px; 
padding: 4px;
color: #eee;
border-bottom: solid 1px #eee;
}
#convocatorias li:hover{ 
/*background: #97be0d;*/
background-color:  #0099CC;
}
#convocatorias li a{
color: #eee;
}
#convocatorias li a:hover{
color: #fff;
text-decoration: none;
}
#banners{
font-size: 12px;
overflow: hidden;
}
#banners ul li{
margin-top: 7px;
margin-bottom:7px;
padding-bottom: 4px;
border-bottom: 0px solid #000;
}
#banners .titulo{
font-size: 12px;
padding-top: 12px;
text-transform: uppercase;
font-family: "Trebuchet MS",Helvetica, Arial,sans-serif;
}
#banners div.margen{
margin-top:7px;
}

#banners-grande{
font-size: 12px;
overflow: hidden;
}
#banners-grande .titulo{
padding-top: 12px;
text-transform: uppercase;
font-family: "Trebuchet MS",Helvetica, Arial,sans-serif;
}

#banners-grande div.margen{
margin-top:7px;
margin-bottom: 10px;
}

/* Blocs du contenu (c-a-d. la colonne principale) */
#contenu .contre-encart {
	float: left;
	width:100%;

}
#contenu .contre-encart-no{
	width:100%;

}

#contenu .encart {
	float: right;
	width: 11em;
	margin: 0;
	margin-bottom: 1em;
}

/* Entete */
#entete {
/*background: url(https://info.nodo50.org/imagenesspip/fondo_rojo_cabecera.gif) repeat-x ;*/
	overflow: hidden;
	width: 100%;
	height: 110px;
	margin-bottom: 12px;
}
div.texto_entete{
width: 970px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
#entete #nom_site_spip, #entete a .spip_logos {
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	font-family: Georgia, "Trebuchet MS", Helvetica, Arial, Verdana;
	font-size: 1.5em; }
#entete a { text-decoration: none; }
#entete .formulaire_recherche { float: right; }

#sub-entete {
	margin-top: 15px;
	width: 100%;
	height: 55px;
	z-index: 120;
	position: relative;
}

#sub-entete-izq{
float: left;
width: 659px;
color:#333;
height: 40px;
overflow: hidden;
border: 1px solid #8A8A8A;
background: #eee;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
-webkit-text-shadow: 0px 1px 0px #fff;
-moz-text-shadow: 0px 1px 0px #fff;
text-shadow: 0px 1px 0px #fff;
}

#sub-entete-dcha{
float: right;
width: 293px;
color:#333;
height: 40px;
overflow: hidden;
border: 1px solid #8A8A8A;
background: #ccc url(https://info.nodo50.org/imagenesspip/fondo_sub_menu_dcha.png) repeat-x;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
}	  

#sub-entete ul{
padding: 5px;
padding-top: 10px;
font-size: 10px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
	  }
#sub-entete ul li{
float:left;
font-size: 12px;
padding: 2px;
margin-left: 6px;
height: 16px;
margin-bottom: 2px; 
margin-right: 3px;
/*border-right: solid 1px #fff;*/
}
#sub-entete ul li a{
text-decoration: none;
}
#sub-entete ul li a:hover{
text-decoration: underline;
}
#sub-entete ul li:hover{
}

.planes_host{
margin-top: 20px;
padding: 20px;
background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius:10px;
-moz-box-shadow:0px 0px 9px #ccc;
-webkit-box-shadow:0px 0px 9px #ccc;
box-shadow:0px 0px 9px #ccc;
}

/* Fil d'Ariane */
#hierarchie {
	clear: both;
	margin-bottom: 2em;
	font-size: 0.77em; }

/* Pied de page */
#pied {
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	clear: both;
	width: 100%;
	margin-top: 4em;
	border-top: 2px solid #eee;
	background: #eee;
	padding: 2px;
	text-align: center; 
	
	}
.page_altas #pied{
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding-bottom: 6px;
	
}
#pied small { font-size: 12px; }
#pied img { vertical-align: bottom; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }
.limpiar { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

.novisible { position: absolute; top: -3000em; height: 1%; visibility: hidden; display: none;}


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: Verdana, Tahoma, Arial, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; }
.titulo{
font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;}

/* Typo pour les citations et extraits introductifs */
blockquote {
	font-family: Georgia, Times, serif; 
	padding-top: 10px;
	padding-left: 40px;
	padding-right: 50px;
	padding-bottom: 15px;
	}
q, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: Georgia, Times, serif; }

/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */
.rubriques, .breves, .syndic, .forums, .divers {
	min-width: 10em;
	margin-bottom: 1em;
	font-size: 12px;
}

.menu-titre {
	padding: 0.2em 0.4em;
	border-bottom: 1px dotted #CCC;
	text-align: center;
	font-weight: bold;
}

#navigation p, .encart p { margin: 0; padding: 0.2em 0.7em; text-align: left;  }
#navigation ul, .encart ul { margin: 0; padding: 0; text-align: left; list-style: none; }
#navigation li, .encart li {}

/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques {
}

.doble-borde{
padding-top: 5px;
border-top: solid 2px #eee;
border-bottom: solid 2px #eee;
}

.rubriques .menu-titre {}

.breves { background: #FFEAEA; }
.breves .menu-titre { background: #FFF2F2; }

.syndic { background: #eee;
padding-top: 15px;
padding-bottom: 15px; }
.syndic .menu-titre { background: #F0FCFC; }
.syndic ul{
list-style: none;}
.syndic li{
padding: 4px;
margin-top:3px;
margin-bottom:2px;}
.syndic a.spip_out{
color:#333;
text-decoration: none}
.syndic a.spip_out:hover{
color:#000;
text-decoration: none}
.forums { background: #EAEAFF; }
.forums .menu-titre { background: #F2F2FF; }

.divers { background: #F8F8E8; }
.divers .menu-titre { background: #FCFCF0; }

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Cartouche et titraille
---------------------------------------------- */
.cartouche { 
margin-bottom: 15px; 
padding: 8px;
margin-top: 11px;
}

.cartouche .titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;*/
	font-size:32px;
	line-height: 36px;
	font-weight: 400;
	padding-bottom: 5px;
	/*text-transform: uppercase;*/
	color: #333; }
	
.manualt { 
margin-bottom: 15px; 
margin-top: 30px;
}

.manualt .titre{
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333; }
	
.servidor{
margin-top: 13px; 
}

.servidor .titre {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 26px;
	margin-bottom: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333; }	
	
#contenu .surtitre{ 
font-size: 14px; 
line-height: 16px;
margin-bottom: 3px;
/*color: #0099CC;*/
text-transform: uppercase;
}
 #contenu .liste-articles .surtitre{ 
font-size: 12px; 
line-height: 14px;
/*color: #0099CC;*/
text-transform: none;
}
.page_sommaire #contenu .surtitre{
margin-top: 12px;
margin-bottom: -6px;
}
#contenu .soustitre { 
margin-top: 6px;
margin-bottom: 10px;
font-size: 12px; 
font-style: italic;
}
#contenu .soustitre_home { 
margin-top: 0px;
margin-bottom: 12px;
font-size: 12px; 
font-family: Helvetica,Arial,sans-serif;
text-transform: capitalize
}
.cartouche .spip_logos {
	float: right;
	margin-left: 8px;
	border: 1px solid #333;
	padding: 5px;
	background: #fff; }

.cartouche p { margin: 0; padding: 0; clear: left; }
.cartouche small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }


/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	padding-top: 8px; 
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 21px;
	color: #000;
	font-family: "Georgia", serif; 
	}
.chapo:first-letter{
font-size:220%;
color: #000;
}
.chapo h3{
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 15px;
 }
 .chapo a{
	 color: #4674ad;
	 font-weight: normal;
	 text-decoration: underline;
 }


.lien {
	background: #EEE;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 5px;
	font-size: 12px;
	}

.page_article .texte{
padding-right: 15px;
}
.page_article .chapo{
padding-right: 15px;
}
.texte { 
color: #333; 
font-size: 14px; 
line-height: 20px;
font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
margin-bottom: 10px;
}
p{
margin-bottom: 15px;
}

.ps, .notes {
	margin-top: 20px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background: top left url(https://info.nodo50.org/imagenesspip/ps.png) no-repeat ;
	 }
.ps { font-size: 12px; padding: 15px; padding-bottom: 0px; padding-left: 45px }
.notes { clear: both; font-size: 12px; padding: 15px; padding-bottom: 0px; padding-left: 45px; }
.ps h2, .notes h2 { display: none; visibility: hidden;  }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 4px;
	padding-bottom: 15px;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee; }
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; text-transform: uppercase; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #eee; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; text-transform: uppercase; padding-top: 4px;  }
#documents_joints ul { margin: 0; padding: 0; list-style: none; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */
.sindicados{
font-size: 12px;
text-transform: lowercase;
}
.sindicados li{
margin-top: 7px;
 }

.sindicados .titulo{
font-size: 12px;
padding-top: 12px;
text-transform: uppercase;
font-family: "Trebuchet MS",Helvetica,sans-serif;

}

.sindicados a{
color: #192B4D;
}
.sindicados a:hover{
color: #000;
text-decoration: none}
.sindicados .autor_novedad a{ 
text-transform: uppercase;
color: #333;
}
.sindicados .autor_novedad a:hover{ 
color: #000;
}

.rubriques .titulo{
font-size: 12px;
padding-top: 12px;
text-transform: uppercase;
font-family: "Trebuchet MS",Helvetica,sans-serif;
}

.rubriques .titulo.multi{
padding-bottom: 5px;
float: left;
width: 140px;
}

.rubriques .multiid{
font-family: "Trebuchet MS",Helvetica,sans-serif;
float: right;
width: 150px;
height: 26px;
overflow: visible;
font-size: 12px;
z-index: 1002;
display: block;
}
.rubriques .etique{
margin-top: 9px;
padding-top: 3px;
text-align: center;
float: right;
width: 45px;
margin-right: 10px;
/*background: url(../imagenesspip/multi-tag-fondo.png) no-repeat;*/
}
.rubriques .etique.seleccionado{
padding-top: 6px;
margin-top: 8px;
font-weight: normal;
-webkit-text-shadow: 0px 1px 0px #333;
-moz-text-shadow: 0px 1px 0px #333;
text-shadow: 0px 1px 0px #333;
color: #eee;
float: right;
width: 60px;
height: 30px;
margin-right: 10px;
background: url(../imagenesspip/multi-tag.png) no-repeat;
}
.etique.seleccionado a{color: #eee;}
.etique.seleccionado a:hover{color: #fff; text-decoration: none;}



.rubriques div.margen{
margin-top: 6px;
color: #000;
font-size: 10px;
clear: left;
/*background: #fff;*/
}
.sindicados div.margen{
margin-top:6px;
border-top:2px solid #EEEEEE;
padding-top:5px;}
.rubriques div.margen div{
}
.rubriques li{
margin-bottom: 7px;
padding-bottom: 3px;
/*border-bottom: 1px solid #eee;*/
text-transform: lowerrcase;
font-size: 12px;
font-family: Georgia, Helvetica, Arial, Verdana;
}
#navigation .rubriques ul{
list-style: square;
margin-left: 10px;
padding-left: 4px;}

.rubriques a{
color: #000;
}
.rubriques a:hover{
color: #333;
}
.liste-articles .titulo{
font-size: 12px;
padding-top: 12px;
text-transform: uppercase;
}

/*  ------------------------------------------
/*  TEMP
/*  ------------------------------------------ */


#destacados{width: 660px; margin: 0; padding: 0; margin-bottom: 20px;}
#destacados .col1 { background: none; float:left; width: 330px;}
#destacados .col2 { background: none; float:right; width: 318px; border: 0px solid #eee; margin-top: 11px; background: #fff; margin-right: 7px;}
#destacados  .col1 .ajuste{padding-right: 5px;  }
#destacados  .col2 .ajuste{margin-bottom: 0px; border-bottom: 1px solid #eee; margin-left: 13px; margin-right: 5px; margin-top: 0px;min-height: 36px; padding: 2px; padding-top: 4px; padding-left: 3px; padding-bottom: 0;
 }
 #destacados  .col2 .ajuste.ultimo{border-bottom: 0px;
 }
 #destacados  .col2 .bloque{width: 255px; float: right; 
 }
#destacados h3.titre{font-family: Georgia, "Times New Roman", Times, serif; font-weight: 400; 	}

#destacados .col1 h3.titre {
	margin-top: 11px; 
}
#destacados .col2 h3.titre {
	margin-top: 1px; 
	
}
#destacados .col1 h3.titre a{	
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 8px;

	}
#destacados .col2 h3.titre a{	
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	margin-bottom: 4px;
	color: #4A4A4A;
	}
#destacados .col2 h3.titre a:hover{	
	color: #000;
	}
#destacados .texte{

	font-size: 12px;
	line-height: 16px;
	color: #333;
}
#destacados .texte .spip{

	font-size: 12px;
	line-height: 16px;
	color: #333;
}
#destacados .fecha{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}	
#destacados .spip_logos{
float: left;
margin-right: 10px;
padding: 0:
}
#destacados  .col2 .spip_logos{
float: left;
margin-right: 0px;
margin-left: 2px;
padding: 0;
border: 1px solid #ccc;
padding: 1px;
opacity: 0.8;
-moz-opacity: 0.8;
filter: alpha(opacity=80);
margin-top: 2px;
}
#destacados .soustitre_home{
text-transform: none;
color: #B3B3B3;
margin-top: 3px;
}
.col2 .ajuste:hover{
background: #eee;
}


.buscador{
margin-top: 5px;
background: #EEEEEE url(https://info.nodo50.org/imagenesspip/lupa_buscador50.gif) 96.5% 9px no-repeat;
margin-bottom: 12px;
font-size: 14px;
visibility:visible;
float:none;
width: auto;
padding: 9px;
}
.page_article .buscador{
margin-top: 10px;}

.liste-articles ul { 
margin-top: 7px; padding: 0; list-style: none;
}
.liste-articles li { 
margin-bottom: 1em; 
float:left;
visibility: visible;
background: #eee;
width: 450px;

}
.liste-articles li.enrubrique{
background:#EEEEEE none repeat scroll 0%;
margin-bottom:1em;
visibility:visible;
float:none;
width: auto;
padding: 8px;
}

.liste-articles li div.padding8{
padding: 8px;
}

.liste-articles li h3.titre a{
	font-size: 19px;
	line-height: 18px;
	margin-bottom: 7px;
	font-weight: 400;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

.liste-articles li .spip_logos {
	float: left;
	background: #fff;
	padding: 5px;
	margin-right: 7px;
	margin-bottom: 4px;
	margin-top: 3px;
	clear: left; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 8px;
	margin-bottom: 7px;
	font-family: Georgia, Helvetica, Arial, Tahoma, Verdana;
	font-size: 12px;
	line-height: 15px;
	/*text-align: justify; */}
.liste-articles li .texte p.spip{
	margin-top: 8px;
	margin-bottom: 7px;
	font-family: Georgia, Helvetica, Arial, Tahoma, Verdana;
	font-size: 12px;
	line-height: 15px;
	/*text-align: justify; */}


.pagination { font-size: 0.90em; }



/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	clear: both;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center; }

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0; }
.page_plan #contenu .contre-encart li {}

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

.formulaire_spip { text-align: left; font-size: 0.77em; }
.formulaire_spip p { margin: 0.5em 0; padding: 0; }

.formulaire_spip fieldset {}
.formulaire_spip legend {}

.formulaire_spip label {}
.formulaire_spip .forml { width: 99%; font-family: inherit; font-size: inherit; border:1px solid #ccc; height:18px;
margin-right:10px;
padding-left:2px;}

/* Boutons */
.spip_bouton { text-align: right; }
.spip_bouton input { float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu { padding: 1em; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
ul.choix_mots { float: left; width: 47%; margin: 0; padding: 0; list-style: none; } 
ul.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { width: 12em; text-align: left; }
.formulaire_recherche label { display: none; }


/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #333333; }
a:hover { text-decoration: underline; }

.autor_novedad{
	margin-top:2px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica;
}
#convocatorias .fecha{
line-height: 12px;
color:#000;
font-family: Georgia,"Trebuchet MS",Helvetica,Arial,Verdana;
}
#convocatorias .dia{
line-height: 21px;
font-size: 33px;}
#convocatorias .mes{
line-height: 16px;}

.pie_destacado{
float: right;
font-size: 10px;
color: #000;
text-transform: uppercase
}
.pie_peque{
font-size: 10px;
font-family: "Trebuchet MS", Verdana, Arial;
color: #333;
text-transform: uppercase
}
/*  ------------------------------------------
/*  FORMULARIO
/*  ------------------------------------------ 

.formulario{
padding: 8px;
padding-top: 6px;
font-size: 10px;}

.formulario .datos{
float: left;
width: 225px;
overflow: hidden;
}
.formulario .flota{
overflow: hidden;
width: 85px;
float: left;
}
.formulario input.texto{
float: left;
font-size: :10px;
height: 15px;
width: 120px;
border: 1px solid #eee;
}
.formulario .nombre{
text-transform: uppercase;
margin-bottom: 6px;
margin-top: 2px;
}
.formulario .pass{
text-transform: uppercase}
.formulario .entrar{
float: right;
overflow: hidden;
width: 46px;
height: 46px;
}
*/
.formulario{
padding: 10px 0px 0px 17px;
}
.formulario input.texto{
float: left;
font-size: :10px;
width: 90px;
margin-right: 10px;
height: 1px; 
height: 18px;
border: 1px solid #4a4a4a;
padding-left: 2px;
}
.formulario button{
float: left;
font-size: 12px;
text-transform: uppercase; 
background: #DDDDDD;
border: 1px solid #4a4a4a;
color: #000;
padding: 1px;
padding-top: 0px;
padding-left: 2px;
padding-right: 2px;
cursor: pointer;
height: 20px;
}
h3.botonhide{
height:15px;
border-bottom: 2px solid #333;
margin-top: -16px;
cursor:pointer;
cursor:hand;
text-align: right;
}
h3.contador{
background:#333;
color:#eee;
margin-bottom: 8px;
padding: 1px;
padding-left: 4px;
 }
.ciudad{
color: #fff;
text-transform: uppercase;
font-weight:bold;}
.ocultado{
}

.pics {  
    height:  185px;  
    width:   295px;  
    padding: 0;  
    margin:  0;  
    overflow: hidden;
} 
 
.pics img {  
    margin: 10px;  
    border: 0; 
    background-color: #eee;  
    width:  275px; 
    height: 180px; 
    overflow: hidden;
    top:  0; 
    left: 0;
} 
.eee{
background-color: #eee;
}
.nav{
padding-top: 7px;
margin-left: 10px;
margin-right: 10px;
text-transform: uppercase;
text-align: right
}
.texto_galeria{
padding: 10px;
}
.texto_galeria .gris{
padding: 4px;
background: #FAFAFA;
font-family: Georgia, Helvetica, Verdana, Arial;
font-size: 12px;
}
.texte h3{font-size:12px}
.texte h3.spip{
font-size:18px;
color:#000;
margin-bottom: 20px;
margin-top: 20px;}
body.yesjs .showjstrick{
	display:none;
	visibility: hidden;
}
#video .centrado{
padding: 10px;
overflow: hidden;
clear: both;
}
#video .recentrado{
background: #fff;
}

.img_portafolio{
float:left;
padding: 5px;
background: #eee;
margin-right: 15px;
margin-bottom: 15px;
}
.pie_foto_galeria{
font-size: 10px;
font-family: Verdana, Arial, "Trebuchet MS";
}
.listas_publicas{
font-size: 12px;
}
.listas_publicas td{
padding: 2px;}
.listas_publicas a{
color: #000;
font-weight:bold }
.spip{
margin-bottom: 8px;
line-height: 18px;}

.texte li{
margin-left: 19px;
margin-top: : 1px;
margin-bottom: 1px;}

.texte h2{
color: #23AEE8;
font-family: "Trebuchet MS", Verdana, Arial ;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 10px;
margin-top: 10px;
font-size: 19px;
}
.margen_inf{
color:#333;
font-size:11px;
margin: 6px 0px 6px 0px;
}
.texte a{
color: #4674ad;
font-weight: normal;
text-decoration: underline;
}
.spip_documents_left{
margin-right: 7px;
margin-bottom: 7px;}

.subscripciones{
font-family: "Trebuchet MS", Verdana, Arial ;
margin-top: 10px;
margin-bottom: 10px;
font-size: 10px;
text-transform: uppercase;

}
.subscripciones p{
height: 24px;
margin-bottom: 10px;
}
.banner-izq img{
float: right;
}
.banner-izquierda{
float:left;
padding-left: 10px;
padding-right: 17px;
border-right: 1px dashed #eee;
}
.banner-derecha{
float: right;
padding-right: 10px;
}

ul.banners-lateral{
padding: 3px;
}
ul.banners-lateral li{
float: left;
width: 120px;

}

.frases p{
font-family: Georgia, Helvetica, Verdana, Arial;
font-size: 13px;
font-style: italic;
color: #666;
margin: 15px;
margin-left: 30px;
}
.frases p.autor{
margin-left: 12px;
font-style: normal;
font-size: 12px;
color: #000;
}

.menu-rubrique{
margin-bottom: 5px;
margin-top: 6px;
padding-left: 3px;
padding-bottom: 5px;
padding-top: 5px;
padding-right: 0px;
border: 1px solid #ccc; 
background: #fff;
}
.menun{
border: 2px solid #eee;
border-bottom: 2px solid #ccc;
border-top: 2px solid #ccc;
background: #eee
}
.masnovedades{
font-size: 12px;
margin: 12px;
margin-bottom: 15px;
color: #333;
}
.altas{
padding-bottom: 5px;
}
.sindicados ul{
list-style: square;
}
.subseccion{
margin-bottom: 17px;
padding: 10px;
padding-bottom: 4px;
border: 2px solid #eee;
font-size: 12px;
}
.spip_documents_right{
background: #eee;
padding: 5px; 
padding-bottom: 3px;
margin:10px;
margin-left:15px;
margin-right: 0px;
}
.spip_documents_left{
background: #eee;
padding: 5px; 
padding-bottom: 3px;
margin:10px;
margin-right:15px;
margin-left: 0px;
}
hr{
border:0;
height:2px;
background: #eee;
margin-bottom: 15px;
}
.pie_video_home{
color:#333333;
font-size:11px;
margin:6px 0;
}
.fecha_home{margin-bottom: 4px;}
.video-sec{float: left;
width: 295px;
margin-right:14px;
margin-left: 14px;
margin-top: 10px;}
.fondoflecha{
background: top right url(https://info.nodo50.org/imagenesspip/fondo_tecnico.jpg) no-repeat ;
}
.banner-manuales{
font-size: 12px;
padding: 9px;
border: 2px solid #23AEE8;
}
.noticia-tecnica{
padding: 10px;
font-size: 12px;
padding-bottom: 10px;
font-family:Helvetica,Verdana,Arial;
}
.intro-tecnica{
padding: 10px;
font-size: 12px;
font-family: Georgia,Helvetica,Verdana,Arial;
}
.intro-tecnica strong{
padding: 10px;
font-size: 10px;
font-family: Helvetica,Verdana,Arial;
}
.negrita{
font-weight: bold;
}
.mas-tecnica{
padding-bottom: 3px;
font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
font-size: 10px;
text-transform: uppercase;
text-align: right;
}

.rss-seccion{
padding-top: 12px;
font-size: 14px;}

.seccion-manual{
margin-bottom:15px;
border: 2px solid #eee;
padding: 10px;
}
.seccion-manual .titulo{
padding-bottom:15px;
color: #23AEE8;
font-weight: bold;
text-transform: uppercase;
}
.seccion-manual .liste-articles li .titre {
text-transform: none;
font-size: 12px;
}
.seccion-manual .liste-articles li.enrubrique {
padding: 4px;
padding-bottom: 1px;
background: none;
border: 1px solid #eee;
}
.seccion-manual .texto{
font-size: 13px;
padding-top: 0px;
padding-bottom: 8px;
font-family: Georgia,Helvetica,Verdana,Arial;
}
.salvaguarda{
height: 30px;
overflow: hidden;}
#contenu .on{
color: #23AEE8;
font-size: 130%}

.enlacepdf{
padding-top: 3px;
text-align: left;
padding-left: 30px;}

.enlacepdf a{
color: #21759B;
}

.descargapdf{
width: 100%;
height: 20px;
background: #E4F2FD;
border: 1px solid #C6D9E9;

margin-top: 45px;
font-size: 12px;
-moz-border-radius:5px;
-ms-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:8px;
}
.planes_host h2{
color:#23AEE8;
font-family:"Trebuchet MS",Verdana,Arial;
font-size:42px;
margin-bottom: 25px;
font-weight:bold;
text-transform:uppercase;}
.logo_cubo{
float: left;
margin-right: 10px;
}
.tabla_hosting tr td{
width: 150px;
padding: 2px;
}

table.tabla_hosting{
margin-bottom: 40px;
margin-top: 20px;
font-size: 12px;
border: 1px solid #eee;
padding: 1px;
}
table.tabla_hosting .fondono{
color:#DB011A;
font-weight: bold;
}
table.tabla_hosting .fondosi{
background: #F5F5F5;
color:#13B301;
font-weight: bold;
}
table.tabla_hosting thead th{
font-weight: 400;
font-size: 16px;
background: #eee;
padding: 2px;
}

table.tabla_dedicados{
margin-bottom: 40px;
margin-top: 20px;
font-size: 12px;
border: 1px solid #eee;
padding: 1px;
}
.tabla_dedicados tr{
width: 180px;
padding: 2px;
}
.tabla_dedicados td{
width: 180px;
padding: 2px;
border: 1px solid #eee;
}
table.tabla_dedicados thead th{
font-weight: 400;
font-size: 16px;
background: #eee;
padding: 2px;
}


h3.titre a{
color: #1A1A1A;
font-size: 13px;
font-weight: 400;}

.ayudausuarios{
padding-top: 8px;
font-size: 12px;
text-align: center;
margin-top: 10px;
border: 1px solid #eee;
border-top: 2px solid #eee;
padding-bottom: 4px;
margin-bottom: 20px;
}
.antweet{
padding-top: 8px;
font-size: 12px;
text-align: center;
margin-top: 19px;
border: 0;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
padding-bottom: 3px;
margin-bottom: 10px;
}
ul.menu50{
width: 100%;
}
ul.menu50 li{
float: left;
width: 134px; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #8a8a8a;
margin-left: 7px;
margin-bottom: 5px;
text-align: center;
background:url(https://info.nodo50.org/imagenesspip/fondo_sub_menu_dcha_50.png) left -9px repeat-x scroll #CCCCCC;
padding-top: 3px;
padding-bottom: 4px;
overflow: hidden;
height: 15px;

}
ul.menu50 li a{
-webkit-text-shadow: 0px 1px 0px #fff;
-moz-text-shadow: 0px 1px 0px #fff;
text-shadow: 0px 1px 0px #fff;
height: 16px;
width: 135px;
display: block;
}
ul.menu50 li a:hover{

text-decoration: none
}
ul.menu50 li:hover{
background-image: url(https://info.nodo50.org/imagenesspip/fondo_sub_menu_dcha.png);
}
.textoslide{
padding: 7px;
padding-right: 10px;
padding-left: 5px;
font-size: 12px;
line-height: 13px;
color: #404040;
}
.textoslide .fotoanuncio{
float: left;
width: 57px;
margin-left: 9px;
margin-top: 2px;
height: 90px;
}
.textoslide .textoanuncio{
position: relative;
float: right;
width: 197px;
height: 85px;
margin-right: 12px;
}
.textoslide h2{
font-size: 14px;
line-height: 15px;
color: #000;
margin-bottom: 3px;
}
#navigation .textoslide p{
padding: 0;
font-size: 12px;}

.extras{
margin-bottom: 20px;
font-size: 12px;
color: #666;
}
.tabla_hosting tr td.listadoextras{
padding-top: 10px;
vertical-align: top;
font-size: 10px;
padding-bottom: 10px;
padding-right: 12px;
padding-left: 5px;
border-top: 1px solid #eee;
background: #f5f5f5;
}
.listadoextras ul{
margin-left: 14px;
}
.extras h3.botonhide{
border-bottom: 0px;
}

.listadoextras.dedicados{
font-size: 10px;
border: 1px solid #eee;
padding: 10px;
padding-left: 185px;
margin-bottom:40px;
margin-top:20px;
}

.masinfoanuncio{
position: absolute;
top: 110px;
left:-10px;
width: 135px; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #8a8a8a;
margin-left: 7px;
margin-bottom: 5px;
text-align: center;
background:url(https://info.nodo50.org/imagenesspip/fondo_sub_menu_dcha_blue.png) left -9px repeat-x scroll #CCCCCC;
padding-top: 3px;
padding-bottom: 4px;
overflow: hidden;
height: 15px;
}
#otros_servicios .masinfoanuncio{
position: relative;
top:0;
left: 0;
margin-top: 15px;
font-size: 12px;
margin-bottom: 30px;
margin-left: 0px;
}
#otros_servicios h3{
color:#23AEE8;

font-size: 18px;
}
table .masinfoanuncio{position: relative; top:0; left:-8px;}
div.masinfoanuncio:hover{
background:url(https://info.nodo50.org/imagenesspip/fondo_sub_menu_dcha_blue50.png) left -9px repeat-x scroll #CCCCCC;}
.masinfoanuncio a{
color: #eee;
-webkit-text-shadow: 0px 1px 0px #003366;
-moz-text-shadow: 0px 1px 0px #003366;
text-shadow: 0px 1px 0px #003366;
height: 16px;
width: 135px;
display: block;
}
.masinfoanuncio a:hover{
text-decoration: none;
}

code{

padding-left: 12px;
padding-bottom: 10px;}

.redondo{-moz-border-radius:7px;-ms-border-radius: 7px;-webkit-border-radius: 7px;border-radius:7px;}

.spip_code{margin-left:20px;padding-bottom:27px;}
.servicioadicional{
height: 180px;
width: 282px;
float: left;
margin-right: 20px;

}

img.sputnik{
position: absolute;
left: 312px;
top:-14px;
z-index: 3;
}
.noticiasuper .soustitre_home{
z-index: 100;
}
.noticiasuper{
position: relative;
margin-top: 11px;
margin-bottom: 15px;
padding-top: 14px;
padding-bottom: 8px;
border-bottom: 1px solid #E0E0E0;
border-top: 1px solid #E0E0E0;
z-index: 20;
}
.noticiasuper h3.titre{
font-size: 27px;
margin-top: -3px;
margin-bottom:3px;
line-height: 27px;
}
.noticiasuper h3.titre a{
font-size: 27px;
} 
.noticiasuper p{
margin-top: 5px;
margin-bottom: 5px;
}
.noticiasuper img.spip_logos{
margin-top: 3px;}
.titvideo{color:#23AEE8;
margin-top: 20px;
text-transform: uppercase;
font-size: 13px;
margin-bottom: 5px;}
.superbanner{
margin-top: 10px;
margin-bottom: 10px;
}
.titnoticiasrelacionadas{
color: #23AEE8;
    font-family: "Trebuchet MS",Verdana,Arial;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}
ul.noticiasrelacionadas{
padding: 0;
margin: 0;
font-size: 12px;
list-style: none;
}
ul.noticiasrelacionadas li{
padding-bottom: 7px;
}
span.fecharela{
    font-family: "Trebuchet MS",Verdana,Arial;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    background: #d4d4d4;
    padding: 3px;
    padding-bottom: 2px;

}
.iconoan{
float: left;
margin-top: -17px;
}
.antweetpeque{
margin-top: 22px;
margin-bottom: 5px;
height: 20px;
display: block;
}
.antweetpeque .iconoan{
margin-right: 8px;
margin-top: -20px;
margin-bottom: 10px;
margin-left: 18px;
}
.spip_documents_center{
display: block;
text-align: center;
margin: 12px;
}
.spip_documents_center dt.spip_doc_titre{
width: 660px !important;
padding: 5px;
padding-bottom: 10px;
}
.urgente{
background: red !important;
color: #fff !important;
display: block !important;
float: left;
margin-right: 7px;
margin-top: 0px;
padding-top: 4px;
padding-bottom: 3px;
padding-left: 7px;
padding-right: 4px;
font-family: Helvetica, Arial, "sans-serif";
font-weight: bold;
letter-spacing: 4px;
font-size: 50%;
line-height: 18px;
text-transform: uppercase
}
ol.spip{
margin-left: 20px;
margin-bottom: 13px;
}
ol.spip li{
margin-top: 0px;
margin-bottom: 2px;
}

pre{
font-size: 12px;
letter-spacing: -1px;
white-space: pre-wrap; /* css-3 */ 
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */ 
white-space: -pre-wrap; /* Opera 4-6 */ 
white-space: -o-pre-wrap; /* Opera 7 */ 
word-wrap: break-word; /* Internet Explorer 5.5+ */ 
margin-bottom: 25px;
}

.spip_document_video{
	margin-left: 0;
	margin-right: 0;
}
.spip_document_video .spip_doc_titre{
	display: none;
}
/*  ------------------------------------------
/*  NO JS
/*  ------------------------------------------ */

body.nojs .script{
		display:none;
		visibility: hidden;
}
body.nojs .noscript{
		display:block !important; 
		visibility: visible !important; 
		text-transform: uppercase;
}
body.nojs .anythingSlider .wrapper{overflow-x: hidden; overflow-y: scroll; width: 290px;}
body.nojs .anythingSlider .wrapper ul { width: 275px !important; overflow: hidden;}
body.nojs .anythingSlider .wrapper ul li{ width: 275px !important; overflow: hidden;}
body.nojs .anythingSlider .wrapper ul li .textoanuncio{ width: 175px;}
body.nojs .anythingSlider .wrapper ul li .fotoanuncio{ width: 50px; overflow: hidden; float: left;}
